# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-webengine
pkgbase = qt6-webengine
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Provides support for web applications using the Chromium browser project
url = https://www.qt.io
builddate = 1719360715
packager = Tuxcore <dev@tuxcore.org>
size = 242805449
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = alsa-lib
depend = dbus
depend = expat
depend = ffmpeg
depend = fontconfig
depend = freetype2
depend = gcc-libs
depend = glib2
depend = glibc
depend = harfbuzz
depend = icu
depend = lcms2
depend = libdrm
depend = libevent
depend = libjpeg-turbo
depend = libpng
depend = libtiff
depend = libwebp
depend = libx11
depend = libxcb
depend = libxcomposite
depend = libxfixes
depend = libxkbcommon
depend = libxkbfile
depend = libxdamage
depend = libxext
depend = libxml2
depend = libxrandr
depend = libxslt
depend = libxtst
depend = mesa
depend = minizip
depend = nspr
depend = nss
depend = openjpeg2
depend = opus
depend = qt6-base
depend = qt6-declarative
depend = qt6-positioning
depend = qt6-webchannel
depend = snappy
depend = ttf-font
depend = zlib
optdepend = pipewire: WebRTC desktop sharing under Wayland
makedepend = cmake
makedepend = git
makedepend = gperf
makedepend = jsoncpp
makedepend = libepoxy
makedepend = ninja
makedepend = nodejs
makedepend = perf
makedepend = pipewire
makedepend = python-html5lib
makedepend = qt6-tools
makedepend = qt6-websockets
